Description

Hi Praveen,

Could you please check to display the grid format page for Manage employee Screen including the below mentioned columns.
Column1i : Employee Code

Column2 : Employee Name

Column3: Period (Year in Dropdown field)

Column4: Accidental Policy (Sum Insured)

Column5: Gratuity Life (Sum Insured) Include Rs. or symbol before the values.

Column6: Medical policy (Sum Insured) Include Rs. or symbol before the values.

Column7: Term life (Sum Insured)  Include Rs. or symbol before the values.

In the Present format of the page,
Term life, Accidental Policy and Medical policy are displayed as Separate Records, now please add these details in 3 new Columns
so that the Employee information is displayed with in a single record.

Kindly refer to the attached Screenshot.
Please let me know or Check with Saraswathi from EDMS team if any further details are required.

History

#1 - 17/10/2024 05:11 PM - Bhanuchander Sannidhanam

Columnt : Employee Code

Column2 : Employee Name

Column3: Period (Year in Dropdown field)
Column4: Accidental Policy (Sum Insured)
Columnb5: Gratuity Life (Sum Insured)
Column6: Medical policy (Sum Insured)
Column7: Term life (Sum Insured)

#2 - 17/10/2024 05:14 PM - Bhanuchander Sannidhanam

- Description updated

#3 - 01/11/2024 03:31 PM - Praveen kumar Bandi

- Assignee changed from Durga Konduru to Keerthi Karri

#4 - 01/11/2024 03:31 PM - Keerthi Karri

- Status changed from New to In Progress

#5 - 22/11/2024 02:17 PM - Krishna Kanth A

- Tracker changed from Bug to Feature

#6 - 24/11/2024 08:16 PM - Krishna Kanth A
- Status changed from In Progress to Ready for StgDmo

- Deployed In set to Stage Environment
